一直安装不了webman,看下是什么原因?

0

我是按https://www.workerman.net/doc/webman#/install
这里的方案安装了 上面下面二个方法安装了都不行


提示的错误为以下:
第一:
data/wwwroot/webman# composer install
PHP Warning: require(Composer/autoload.php): failed to open stream: No such file or directory in /usr/bin/composer on line 9
PHP Fatal error: require(): Failed opening required 'Composer/autoload.php' (include_path='.:/usr/local/php/lib/php') in /usr/bin/composer on line 9


第二:
/data/wwwroot/webman# php start.php start
PHP Warning: require_once(/data/wwwroot/webman/vendor/autoload.php): failed to open stream: No such file or directory in /data/wwwroot/webman/start.php on line 2
PHP Fatal error: require_once(): Failed opening required '/data/wwwroot/webman/vendor/autoload.php' (include_path='.:/usr/local/php/lib/php') in /data/wwwroot/webman/start.php on line 2

已邀请:

testworker123 - 90IT

赞同来自:


如图

cai584887013 - 菜鸟程序员

赞同来自:

在根目录执行composer update更新操作

MarkGo

赞同来自:

重裝composer 即可

要回复问题请先登录注册